-- 基础信息
base_info = {
	group_id = 133308736
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	-- 镀金黑市
	{ config_id = 736001, shape = RegionShape.POLYGON, pos = { x = -1551.157, y = 20.000, z = 5089.259 }, height = 100.000, point_array = { { x = -1590.404, y = 5040.401 }, { x = -1537.600, y = 4985.109 }, { x = -1493.343, y = 5016.634 }, { x = -1517.439, y = 5141.220 }, { x = -1519.485, y = 5193.410 }, { x = -1584.198, y = 5183.271 }, { x = -1608.970, y = 5115.422 } }, area_id = 32, vision_type_list = { 33070023 } },
	-- 黑市上方
	{ config_id = 736002, shape = RegionShape.POLYGON, pos = { x = -1476.215, y = 220.000, z = 5124.164 }, height = 360.000, point_array = { { x = -1290.983, y = 5327.963 }, { x = -1351.052, y = 5501.293 }, { x = -1696.645, y = 5504.092 }, { x = -1805.907, y = 5377.531 }, { x = -1684.916, y = 5099.098 }, { x = -1655.946, y = 4960.614 }, { x = -1445.661, y = 4744.235 }, { x = -1146.522, y = 4959.037 }, { x = -1217.811, y = 5109.246 } }, area_id = 32, vision_type_list = { 33070024 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 736001, 736002 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
